======================
Programming Collection
======================

This Miro Ilias collection various (mainly short) programs, students projects etc,
 harvested and mastered during his career.

Includes compilation languages as Fortran90, Fortran 77, C, C++, Pascal, Java, and scripting lanuguages (bash,sh,Python,php).


Absolutely free, and licensed under MIT, at your own risk :)



